*
{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
html
{
    scroll-behavior: smooth;
}
body
{
    overflow-x: hidden;
}
a:hover
{
    text-decoration: none;
}
ul
{
    list-style: none;
}
/*end global rules*/
/*start login section*/
.login
{
    padding-top: 150px;
    padding-bottom: 150px;
    width: 100%;
    overflow-x: hidden;
}
.old-contact h3,
.new-contact h3
{
    text-transform: capitalize;
    letter-spacing: 1px;
    font-size: 20px;
    line-height: 50px;
    color: #777;
}
.old-contact #log-name,
.old-contact #log-mail,
.old-contact #log-pass
{
    width: 100%;
    height: 40px;
    background-color: #ddd;
    border: transparent;
    padding-left: 15px;
    text-transform: capitalize;
    margin-bottom: 25px;
    letter-spacing: 1px;
    outline: 1px solid #fff;
}
.new-contact #new-name,
.new-contact #new-mail,
.new-contact #new-pass
{
    width: 100%;
    height: 40px;
    background-color: #ddd;
    border: transparent;
    padding-left: 15px;
    text-transform: capitalize;
    margin-bottom: 25px;
    letter-spacing: 1px;
    outline: 1px solid #fff;
}
#log-submit,
#new-submit
{
    display: block;
    margin-top: 25px;
    background-color: #FE980F;
    color: #fff;
    letter-spacing: 1.6px;
    text-transform: capitalize;
    border: 1px solid #FE980F;
    padding: 8px 15px;
    border-radius: 5px;
}
.or
{
    position: relative;
    margin-top: 150px;
    padding-left: 70px;
}
.or span
{
    background-color: #FE980F;
    color: #fff;
    padding: 12px;
    border-radius: 50%;
}
/*end login section*/